SGP 4.0 Will Not Load - Beta Version Message

Tried to load 4.0 on my observatory computer. Loads and works fine on my office computer.

I deleted older versions of SGP and tried loading 4.0.0.680.

Each time I get the message “This is BETA version” … accept reversion to 3.2 or close SGP.

I attached some log files and a picture of the error message here: https://1drv.ms/u/s!AiykFZb1zO59-3W3CXvutn_1VAzN?e=iFotbA

Jerry

This is a known issue and something they forgot to remove when releasing, most people just click “don’t show again” (i bet the devs did too and forgot about the message)